import request from '@/utils/request' //引入axios请求及拦截器
export default {
    //新增用户
    addsystemuser(data) {
        return request({
            url: '/system/user',
            method: 'post',
            data
        })
    },
    //更新用户
    editsystemuser(data) {
        return request({
            url: '/system/user/edit',
            method: 'post',
            data
        })
    },
    //获取用户列表
    inquiresystemuserList(data) {
        return request({
            url: '/system/user/list',
            method: 'get',
            params: data
        })
    },
    //获取用户详细
    obtainsystemuser(data) {
        return request({
            url: `/system/user/` + data,
            method: 'get',
        })
    },
}